applications:
- name: keycloak-spring-boot
  memory: 1024M
  path: target/spring-boot-keycloak-server-0.0.9.BUILD-SNAPSHOT.jar
  env:
    KEYCLOAK_ADMIN_USERNAME: admin
    KEYCLOAK_ADMIN_PASSWORD: admin
